* {
  margin: 0;
  padding: 0;
}

ul li {
  list-style: none;
}

a {
  display: inline-block;
  text-decoration: none;
}

.purpale-bg {
  background-color: purple;
  color: #FFF;
  font-weight: bold;
  text-transform: capitalize;
}

.purpale-bg:hover {
  background-color: purple;
  color: #FFF;
}

.close-btn {
  background-color: red;
  color: #FFF;
  font-weight: bold;
  text-transform: capitalize;
}

.close-btn:hover {
  background-color: red;
  color: #FFF
}

@import url('https://fonts.googleapis.com/css2?family=Roboto+Slab:wght@400;500;600;700&family=Roboto:wght@400;500;700&display=swap');

/* 
font-family: 'Roboto', sans-serif;
font-family: 'Roboto Slab', serif;
*/


.common-btn a {
  font-size: 16px;
  background: purple;
  color: #fff !important;
  padding: 9px 25px;
  border-radius: 4px;
  cursor: pointer;
  border: 1px solid purple;
  transition: 0.5s;
  -webkit-box-shadow: 24px 23px 11px -28px rgba(0, 0, 0, 0.75);
  width: auto;
  -moz-box-shadow: 24px 23px 11px -28px rgba(0, 0, 0, 0.75);
  box-shadow: 24px 23px 11px -28px rgba(0, 0, 0, 0.75);
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
  font-weight: 500;
  font-weight: 600;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
}

.common-btn a:hover {
  background-color: #ffffff;
  color: purple !important;
}

/* COMMON CSS
==================================== */

/* START:: HEADER
================================= */

.header-topbar {
  background-color: purple;
  color: #FFFFFF;
  padding: 8px 0px;
}

.header-topbar p a {
  font-size: 14px;
  color: #FFFFFF;
}

.header-topbar p span {
  font-weight: bold;
}

.top-social-icon a {
  border: 2px solid #FFFFFF;
  color: #FFFFFF;
  width: 30px;
  height: 30px;
  text-align: center;
  line-height: 26px;
  border-radius: 100%;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  -ms-border-radius: 100%;
  -o-border-radius: 100%;
  margin-left: 15px;
  transition: all .5s;
  -webkit-transition: all .5s;
  -moz-transition: all .5s;
  -ms-transition: all .5s;
  -o-transition: all .5s;
  font-size: 15px;
}

.top-social-icon ul li a:hover {
  background-color: #FFFFFF;
  color: purple;
}

.header-nav {
  background-color: #f2f5fc;
  box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
  padding: 2px 0px;
}

.navbar img {
  max-width: 150px;
}

.main-nav ul li a {
  font-size: 16px;
  color: #504e4e;

  font-family: 'Nunito', sans-serif;
  font-weight: 500;
}

.main-nav ul {
  display: flex;
  align-items: center;
}

.main-nav ul li {
  margin-left: 10px;
}

.main-nav ul li a:hover {
  color: #00b0ff;
}

.become-tutor a {
  color: #FFFFFF !important;
  background-color: purple;
  padding: 8px 25px !important;
  border: 1px solid purple;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  display: inline-block;
  box-shadow: 24px 23px 11px -28px rgba(0, 0, 0, 0.75);
  transition: all .5s;
  -webkit-transition: all .5s;
  -moz-transition: all .5s;
  -ms-transition: all .5s;
  -o-transition: all .5s;
  font-weight: 500;
}

.become-tutor a:hover {
  color: purple !important;
  background-color: #ffffff;
}

.hero-section-text {
  padding-top: 150px;
}

.hero-section {
  padding-bottom: 70px;
}

.hero-section-text h1 {
  font-weight: 600;
  font-family: 'Roboto Slab', serif;
  color: #000;
}

.hero-section-text h4 {
  padding-bottom: 20px;
  font-size: 20px;
  font-family: 'Roboto', sans-serif;
  color: #000;
}

.hero-section-text p {
  padding: 10px 0px;
}

.hero-section-text p a {
  font-weight: bold;
}

.hero-section-images {
  padding-bottom: 100px;
}

.hero-section-images {
  text-align: center;
}

.hero-section-images img {
  position: relative;
  animation: circle 2s linear infinite alternate;
  -webkit-animation: circle 2s linear infinite alternate;
}

@keyframes circle {
  0% {
    top: 20px;
  }

  100% {
    top: 60px;
  }
}


/* START:: COUNTER UP 
========================================= */
.counter-up-area {
  background-color: purple;
  position: relative;
  padding: 50px 40px;
  border-radius: 10px;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
  top: -60px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
}

.counter-item h3 {
  font-size: 34px;
  color: #fff;

}

.counter-item p {
  color: #ffffff;
  font-size: 18px;
}

.counter-img img {
  max-width: 100px;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
  height: 80px;
  object-fit: cover;
}

/* START:: TUITION TYPE
================================= */
.tuition-type-section {
  padding-bottom: 100px;
  background-color: #f7f7f7;
}

.tuition-item {
  border-radius: 15px;
  border: 1px solid purple;
  width: 100%;
  padding: 15px 12px;
  background-color: #FFF;
  height: 100%;

}

.tuition-type-title {
  padding-bottom: 50px;
}

.tuition-type-title h2 {
  font-weight: 600;
  font-family: 'Roboto Slab', serif;
  font-size: 37px;
  color: #000;
}

.tuition-item .left-img {
  text-align: center;
}

.tuition-item .left-img img {
  max-width: 170px;
  max-height: 150px;
}

.tuition-item .right-text h5 {
  margin-bottom: 12px;
  color: purple;
  font-size: 21px;
  font-family: 'Roboto Slab', serif;
  font-weight: 600;
}

.tuition-item .right-text p {
  font-size: 16px;

}

.header-nav .navbar {
  box-shadow: none;
}

.tuition-item:hover {
  background-color: #ffffff;
  border-width: 2px;
  color: #504e4e;
  font-family: 'Nunito', sans-serif;
}

.navbar-brand h5 {
  font-family: 'Roboto Slab', serif;
  font-weight: 600;
  color: purple;
}

/* START:: GUARDIAN TIMELINE SECTION
======================================== */
.guardians-timeline-section {
  padding: 100px 0px;
}

.timeline-title {
  padding-bottom: 50px;
}

.timeline-title h2 {
  font-weight: 600;
  font-size: 37px;
  font-family: 'Roboto Slab', serif;
  color: #000;
}

.tutor-time-line-section {
  background-color: #f7f7f7;
}

/* @import "https://fonts.googleapis.com/css?family=Dosis:300,400,500,600,700"; */

*,
*:before,
*:after {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}

.project-name {
  text-align: center;
  padding: 10px 0;
}

#timeline .timeline-item:after,
#timeline .timeline-item:before {
  content: '';
  display: block;
  width: 100%;
  clear: both;
}

#timeline {
  width: 100%;
  margin: 30px auto;
  position: relative;
  padding: 0 20px;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

#timeline:before {
  content: "";
  width: 3px;
  height: 100%;
  background: purple;
  left: 50%;
  top: 0;
  position: absolute;
}

#timeline:after {
  content: "";
  clear: both;
  display: table;
  width: 100%;
}

#timeline .timeline-item {
  margin-bottom: 0px;
  position: relative;
}

#timeline .timeline-item .timeline-icon {
  background: purple;
  width: 50px;
  height: 50px;
  position: absolute;
  top: 0;
  left: 50%;
  overflow: hidden;
  margin-left: -23px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
  text-align: center;
  line-height: 50px;
  font-size: 20px;
}

#timeline .timeline-item .timeline-icon svg,
#timeline .timeline-item .timeline-icon .fa {
  position: relative;
  top: 13px;
  left: 14px;
  font-size: 24px;
  color: #fff;
}

#timeline .timeline-item .timeline-content {
  width: 46%;
  background: #fff;
  padding: 20px;
  -webkit-box-shadow: 0 3px 0 rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 3px 0 rgba(0, 0, 0, 0.1);
  -ms-box-shadow: 0 3px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 3px 0 rgba(0, 0, 0, 0.1);
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  transition: all 0.3s ease;
  border: 1px solid transparent;
}

#timeline .timeline-item .timeline-content:hover {
  box-shadow: 0px 3px 11px 0px purple59;
  border: 1px solid purple59;
}

#timeline .timeline-item .timeline-content h2 {
  padding: 10px;
  background: purple;
  color: #fff;
  margin: -20px -20px 0 -20px;
  font-weight: 300;
  -webkit-border-radius: 3px 3px 0 0;
  -moz-border-radius: 3px 3px 0 0;
  -ms-border-radius: 3px 3px 0 0;
  border-radius: 3px 3px 0 0;
  font-size: 21px;
  font-weight: 500;
  font-family: 'Roboto Slab', serif;

}

#timeline .timeline-item .timeline-content p {
  padding-top: 10px;
  padding-bottom: 10px;
}

#timeline .timeline-item .timeline-content:before {
  content: '';
  position: absolute;
  left: 45.8%;
  top: 6px;
  width: 0;
  height: 0;
  border-top: 18px solid transparent;
  border-bottom: 18px solid transparent;
  border-left: 20px solid purple;
}

#timeline .timeline-item .timeline-content.right {
  float: right;
}

#timeline .timeline-item .timeline-content.right:before {
  content: '';
  right: 45.8%;
  left: inherit;
  border-left: 0;
  border-right: 24px solid purple;
}

.timeline-icon i {
  color: #FFFFFF;
  text-align: center;
}


@media screen and (max-width: 768px) {
  #timeline {
    margin: 30px;
    padding: 0px;
    width: 90%;
  }

  #timeline:before {
    left: 0;
  }

  #timeline .timeline-item .timeline-content {
    width: 90%;
    float: right;
  }

  #timeline .timeline-item .timeline-content:before,
  #timeline .timeline-item .timeline-content.right:before {
    left: 10%;
    margin-left: -6px;
    border-left: 0;
    border-right: 7px solid purple;
  }

  #timeline .timeline-item .timeline-icon {
    left: 0;
  }
}


/* Animation CSS */

/* icon animation */
.timeline-icon.is-hidden {
  visibility: hidden;
}

.timeline-icon.animate-it {
  visibility: visible;
  -webkit-animation: bounce-1 0.6s;
  -moz-animation: bounce-1 0.6s;
  animation: bounce-1 0.6s;
}

/* content block animation */
.timeline-content.is-hidden {
  visibility: hidden;
}

.timeline-content.animate-it {
  visibility: visible;
  -webkit-animation: bounce-2 0.6s;
  -moz-animation: bounce-2 0.6s;
  animation: bounce-2 0.6s;
}

@media only screen and (min-width: 769px) {

  /* Inverse bounce effect on even content blocks */
  .timeline-content.right.animate-it {
    -webkit-animation: bounce-2-inverse 0.6s;
    -moz-animation: bounce-2-inverse 0.6s;
    animation: bounce-2-inverse 0.6s;
  }
}

@media only screen and (max-width: 768px) {

  /* Inverse bounce effect on all content blocks */
  .timeline-content.animate-it,
  .timeline-content.right.animate-it {
    -webkit-animation: bounce-2-inverse 0.6s;
    -moz-animation: bounce-2-inverse 0.6s;
    animation: bounce-2-inverse 0.6s;
  }
}

/* ALL animation types called */

@-webkit-keyframes bounce-1 {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.5);
  }

  60% {
    opacity: 1;
    -webkit-transform: scale(1.2);
  }

  100% {
    -webkit-transform: scale(1);
  }
}

@-moz-keyframes bounce-1 {
  0% {
    opacity: 0;
    -moz-transform: scale(0.5);
  }

  60% {
    opacity: 1;
    -moz-transform: scale(1.2);
  }

  100% {
    -moz-transform: scale(1);
  }
}

@keyframes bounce-1 {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.5);
    -moz-transform: scale(0.5);
    -ms-transform: scale(0.5);
    -o-transform: scale(0.5);
    transform: scale(0.5);
  }

  60% {
    opacity: 1;
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
  }

  100% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
  }
}

@-webkit-keyframes bounce-2 {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-100px);
  }

  60% {
    opacity: 1;
    -webkit-transform: translateX(20px);
  }

  100% {
    -webkit-transform: translateX(0);
  }
}

@-moz-keyframes bounce-2 {
  0% {
    opacity: 0;
    -moz-transform: translateX(-100px);
  }

  60% {
    opacity: 1;
    -moz-transform: translateX(20px);
  }

  100% {
    -moz-transform: translateX(0);
  }
}

@keyframes bounce-2 {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-100px);
    -moz-transform: translateX(-100px);
    -ms-transform: translateX(-100px);
    -o-transform: translateX(-100px);
    transform: translateX(-100px);
  }

  60% {
    opacity: 1;
    -webkit-transform: translateX(20px);
    -moz-transform: translateX(20px);
    -ms-transform: translateX(20px);
    -o-transform: translateX(20px);
    transform: translateX(20px);
  }

  100% {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
  }
}

@-webkit-keyframes bounce-2-inverse {
  0% {
    opacity: 0;
    -webkit-transform: translateX(100px);
  }

  60% {
    opacity: 1;
    -webkit-transform: translateX(-20px);
  }

  100% {
    -webkit-transform: translateX(0);
  }
}

@-moz-keyframes bounce-2-inverse {
  0% {
    opacity: 0;
    -moz-transform: translateX(100px);
  }

  60% {
    opacity: 1;
    -moz-transform: translateX(-20px);
  }

  100% {
    -moz-transform: translateX(0);
  }
}

@keyframes bounce-2-inverse {
  0% {
    opacity: 0;
    -webkit-transform: translateX(100px);
    -moz-transform: translateX(100px);
    -ms-transform: translateX(100px);
    -o-transform: translateX(100px);
    transform: translateX(100px);
  }

  60% {
    opacity: 1;
    -webkit-transform: translateX(-20px);
    -moz-transform: translateX(-20px);
    -ms-transform: translateX(-20px);
    -o-transform: translateX(-20px);
    transform: translateX(-20px);
  }

  100% {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
  }
}


/* START:: SAVING CATEGORIE
=================================== */
.slick-dots {
  display: flex;
  justify-content: start;
  margin: 0;
  padding: 16px 0;
  list-style-type: none;
  position: absolute;
  bottom: -17%;
  left: 50%;
  transform: translateX(-50%);
}

.slick-dots li {
  margin: 3px;
}

.slick-dots button {
  display: block;
  width: 12px;
  height: 12px;
  padding: 0;
  border: none;
  border-radius: 100%;
  background-color: gainsboro;
  text-indent: -9999px;
}

li.slick-active button {
  background-color: purple;
}

.saving-categorie-section {
  background-color: #f7f7f7;
  padding-top: 50px;
  padding-bottom: 100px;
}

.saving-title h2 {
  font-weight: 600;
  padding-bottom: 30px;
  font-size: 37px;
  font-family: 'Roboto Slab', serif;
  color: #000;
}

.saving-item {
  box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
  padding: 20px;
  background-color: #ffffff;
  border-radius: 6px;
  margin: 0px 10px;
}

.saving-item img {
  width: 100%;
  border-radius: 6px;
  height: 264px;
  object-fit: cover;
}

.saving-item h5 {
  text-align: center;
  color: #000;
  font-size: 16px;
  font-weight: 600;
  padding: 20px 0px;
  margin-bottom: 0px;
}

/* START::  GUARDIAN
===================================*/
.guardian-feedback-section {
  padding: 100px 0px;
}

.guardian-feedback-title h2 {
  font-weight: 600;
  font-size: 37px;
  font-family: 'Roboto Slab', serif;
  color: #000;
}

.guardian-feedback-title p {
  padding: 10px 0px;
  color: #000;
  font-size: 18px;
}

.guardian-feedback-title p {
  padding: 10px 0px;
}

.guardian-feedback-title .common-btn a {
  font-weight: bold;
}

.guardian-feedback-title .common-btn a i {
  font-weight: bold;
}

.guardian-feedback-item {
  box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
  background-color: #f7f7f7;
  padding: 30px;
  margin-top: 150px;
  margin-left: 10px;
  margin-right: 10px;
  height: 300px;

}

.guardian-qutasion {}

.guardian-profile-img {
  text-align: center;
}

.guardian-profile-img img {
  display: inline-block;
  width: 150px;
  height: 150px;
  border-radius: 100%;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  -ms-border-radius: 100%;
  -o-border-radius: 100%;
  object-fit: cover;
  border: 2px solid purple;
  padding: 3px;
  margin-top: -140px;
}

.guardian-text h4 {
  font-size: 22px;
  color: purple;
  font-family: 'Roboto Slab', serif;
}

.guardian-text p {
  color: black;
}

.guardian-text p i {
  margin-right: 10px;
}

.guardian-text span {
  font-size: 30px;
}

/* START:: LOGIN PAGE
============================= */
.login-form-section {
  background-color: #f2f5fc;
  padding: 50px 0px;
}

.divider:after,
.divider:before {
  content: "";
  flex: 1;
  height: 1px;
  background: #eee;
}

.login-form-container .form-title h2 {
  font-size: 40px;
  font-weight: 600;
  line-height: 55px;
  color: purple;
  letter-spacing: 0;
  font-family: 'Nunito', sans-serif;
  padding-bottom: 35px;
  border-bottom: 2px solid lightgrey;
}

.login-form-container .form-title {
  margin-bottom: 20px;
}

.filter-btn button {
  background-color: purple;
  color: #fff;
}

.filter-btn button:hover {
  background-color: purple;
  color: #fff;
}

.login-form-container .form-title h4 {
  font-size: 20px;
}

.login-form-container .login-form {
  background-color: #ffffff;
  border-bottom-left-radius: 20px;
  border-bottom-right-radius: 20px;
  padding: 30px;
  box-shadow: rgba(33, 35, 38, 0.1) 0px 10px 10px -10px;
  box-shadow: rgba(0, 0, 0, 0.15) 0px 3px 3px 0px;
}

.login-select-item-container {
  margin: 20px 0px;
}

.login-select-item p {
  font-size: 13px;
  margin-bottom: 0px;
}

.login-select-item h6 {
  font-weight: 600;
  font-size: 15px;
  margin-bottom: 2px;
}

.login-select-item img {
  width: 60px;
  height: 60px;
  object-fit: cover;
  margin-right: 5px;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
}

.login-form .form-outline input {
  padding: 8px 10px !important;
}

.login-select-item {
  background-color: #FFF;
  padding: 10px;
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 1px 2px 0px;
  cursor: pointer;
}

.login-select-item.readio_active {
  background-color: purple;
  color: #FFF;
  transition: all .5s;
  -webkit-transition: all .5s;
  -moz-transition: all .5s;
  -ms-transition: all .5s;
  -o-transition: all .5s;
}

.login-left-img {
  margin-top: 70px;
}

.login-left-img img {
  padding: 80px;
  width: 100%;
  position: relative;
  animation: loginimg 2s linear infinite alternate;
  -webkit-animation: loginimg 2s linear infinite alternate;
  border-radius: 30px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -ms-border-radius: 30px;
  -o-border-radius: 30px;
}

.reg-left-img img {
  position: relative;
  animation: regimg 2s linear infinite alternate;
  -webkit-animation: regimg 2s linear infinite alternate;
  border-radius: 30px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -ms-border-radius: 30px;
  -o-border-radius: 30px;
}

@keyframes loginimg {
  0% {
    left: 0px;
  }

  100% {
    left: 60px;
  }
}

@keyframes regimg {
  0% {
    top: 0px;
  }

  100% {
    top: 60px;
  }
}

.log-or-reg-btn button {
  background-color: purple;
  color: #FFF;
}

.log-or-reg-btn button:hover {
  background-color: purple;
  color: #FFF;
}


/* START:: GUARDIAN DASHBOARD
==================================== */
.sb-nav-fixed #layoutSidenav #layoutSidenav_nav {
  width: 250px;
}

.sb-nav-fixed #layoutSidenav #layoutSidenav_content {
  padding-left: 250px;
  /* background-color: #F3F3F9; */
  background-color: #fff;
}

.navbar-expand .navbar-nav .nav-link {
  color: #000;
}

.nav-main {
  background-color: #E9E9E9;
  box-shadow: rgba(17, 17, 26, 0.1) 0px 1px 0px;
}

.left-brand-area {
  background-color: purple;
  color: #FFF;
  width: 250px;
  display: flex;
  padding: 8px 0px;
}

.left-brand-area button {
  color: #FFF !important;
}

.nav-main .navbar-brand {
  color: #FFF;
}

.nav-main .navbar-brand {
  font-family: 'Roboto Slab', serif;
  font-weight: 600;
}

.sb-sidenav .sb-sidenav-menu {
  background-color: purple;
}

.sb-sidenav-dark .sb-sidenav-menu .nav-link {
  color: #FFF;
  font-family: 'Roboto Slab', serif;
  font-size: 18px;
}

.sb-sidenav-dark .sb-sidenav-menu .nav-link:hover {
  background-color: #560256;
}

.sb-sidenav-dark .sb-sidenav-menu .nav-link i {
  color: #FFF;
}

.sb-sidenav-menu .student-profile .profile-img {
  text-align: center;
  padding-top: 50px;
  padding-bottom: 20px;
}

.sb-sidenav-menu .student-profile .profile-img img {
  width: 70px;
  height: 70px;
  border-radius: 100%;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  -ms-border-radius: 100%;
  -o-border-radius: 100%;
}

.sb-sidenav-menu .student-profile .student-info {
  box-shadow: rgba(0, 0, 0, 0.1) 0px 1px 3px 0px, rgba(0, 0, 0, 0.06) 0px 1px 2px 0px;
  background-color: #FFF;
  padding: 5px 0px;
}

.sb-sidenav-menu .student-profile .student-info h6 {
  color: #000;
  font-size: 13px;
  margin-bottom: 3px;
  font-family: 'Roboto', sans-serif;
}

.sb-sidenav-footer p a {
  color: #FFF;
  font-size: 16px;
  transition: all .5s;
  -webkit-transition: all .5s;
  -moz-transition: all .5s;
  -ms-transition: all .5s;
  -o-transition: all .5s;
}

.sb-sidenav-footer p:hover a {
  color: lightgreen;
  font-size: 17px;
}

.dashboard-analytics h3 {
  font-family: 'Roboto Slab', serif;
  font-weight: 600;
  margin-bottom: 40px;
}

/* START:: DASHBOARD PAGE
=================================== */
.sb-sidenav-footer {
  background-color: purple !important;
  border-top: 1px solid rgb(104, 228, 228);
}

.dashboard-analytics-item {
  border: 1px solid #939093;
  color: #FFF;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
  transition: all .4s;
  -webkit-transition: all .4s;
  -moz-transition: all .4s;
  -ms-transition: all .4s;
  -o-transition: all .4s;
}

.dashboard-analytics-item:hover {
  transform: scale(1.05);
  -webkit-transform: scale(1.05);
  -moz-transform: scale(1.05);
  -ms-transform: scale(1.05);
  -o-transform: scale(1.05);
  cursor: pointer;
}

.dashboard-analytics-item h3 {
  font-family: 'Roboto', sans-serif;
  font-weight: 600;
  font-size: 24px;
  margin-bottom: 0;
}

.dashboard-analytics-item img {
  opacity: 0.5;
}

.dashboard-analytics-item h5 {
  font-family: 'Roboto Slab', serif;
  font-weight: 600;
  font-size: 18px;
}

.dashboard-analytics-item .item-body {
  padding: 15px;
}

.dashboard-analytics-item.live-job {
  background-color: #fff;
  color: black !important;
}

.dashboard-analytics-item.pending-job {
  background-color: #fff;
  color: black !important;
}


.dashboard-analytics-item .more-info a {
  padding: 2px 15px;
  display: block;
  color: #FFF;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  font-weight: 500;
  font-family: 'Roboto Slab', serif;
  font-size: 15px;
}

.dashboard-analytics-item.pending-job a {
  padding: 5px 15px;
  color: black;
  border-top: 1px solid #f7f7f7;

}

.dashboard-analytics-item.live-job a {
  color: black !important;
  border-top: 1px solid #f7f7f7;
  padding: 5px 15px;
}

.dashboard-confirm-job-container .confirm-job-letter,
.dashboard-confirm-job-container .notice-board {
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
  padding: 15px;
  background-color: #FFF;
  height: 100%;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
}

.dashboard-confirm-job-container .confirm-job-letter h6,
.dashboard-confirm-job-container .notice-board h6 {
  font-family: 'Roboto Slab', serif;
  font-size: 18px;
  border-bottom: 1px solid gainsboro;
  padding-bottom: 5px;
}

.dashboard-confirm-job-container .confirm-job-letter p {
  border-top: 1px solid gainsboro;

}

.confirm-job-letter .left h4 {
  font-size: 30px;
}

.confirm-job-letter p {
  margin-bottom: 0px;
  margin-bottom: 0px;
}

.confirm-job-letter p a {
  display: block;
  font-family: 'Roboto Slab', serif;
  font-size: 17px;
  padding: 5px 0px;
}

/* START:: PROFILE PAGE
======================================== */
.profile-page .update-profile,
.profile-page .update-password {
  box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
  padding: 15px;
  background-color: #FFF;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
}

.profile-page .update-profile {}

.profile-page .update-password {}

.update-profile button {
  background-color: darkcyan;
  color: #fff;
  font-weight: 600;
  font-size: 14px;
  font-family: 'Roboto', sans-serif;
}

.update-profile button:hover {
  background-color: darkcyan;
  color: #fff;
}

.update-profile label {
  font-family: 'Roboto Slab', serif;
  font-weight: 600;
  color: black;
}

.update-profile .update-title h5 {
  font-family: 'Roboto Slab', serif;
  font-weight: 600;
  padding-bottom: 10px;
}

.update-profile input::placeholder {
  font-family: 'Roboto Slab', serif;
  font-weight: 600;
}

/* START:: JOB PAGE
============================================ */
.job-section {
  padding: 50px 0px;
  background-color: #F8FAFC;
}

.job-section .job-item-box {
  padding: 15px;
  box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
  background-color: #FFF;
  border-radius: 8px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -ms-border-radius: 8px;
  -o-border-radius: 8px;
}

.post-date-id {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.job-item-box .job-id h6 {
  font-family: 'Roboto Slab', serif;
  font-weight: 600;
  font-size: 15px;
}

.job-item-box .location {
  padding-top: 25px;
}

.job-item-box .location h6 {
  font-family: 'Roboto Slab', serif;
  font-weight: 600;
  font-size: 17px;
  margin-bottom: 0px;
  color: #000;
}

.job-item-box .location h6 i {
  color: purple;
}

.job-item-box .location p {
  margin-bottom: 0px;
  font-family: 'Roboto Slab', serif;
  font-weight: 600;
  padding-left: 15px;
  color: black;
}

.job-item-box .job-date p {
  font-family: 'Roboto Slab', serif;
  font-weight: 600;
  font-size: 15px;
  margin-bottom: 0px;
}

.job-item-box .job-date p span i {
  padding-right: 10px;
  color: purple;
}

.job-item-box .job-title {
  padding-bottom: 20px;
}

.job-item-box .job-title h4 {
  font-family: 'Roboto Slab', serif;
  color: #000;
  font-weight: 500;
  padding-top: 10px;
  font-size: 21px;
}

.job-item-box .job-details button {
  font-family: 'Roboto Slab', serif;
  color: #FFF;
  background-color: purple;
  font-weight: 600;
  padding: 10px 12px;
  font-size: 12px;
}

.job-item-box .job-details {}

.tuition-body-info .info-item {
  display: flex;
  border-left: 2px solid #e9cae9;
  padding: 5px 8px;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
}

.tuition-body-info .info-item .icon i {
  padding-right: 10px;
  color: purple;
}

.tuition-body-info .info-item .info-type h6 {
  margin-bottom: 0px;
  font-family: 'Roboto Slab', serif;
  font-weight: 600;
  color: black;
}

.tuition-body-info .info-item .info-type p {
  font-family: 'Roboto Slab', serif;
  font-weight: 600;
  margin-bottom: 0px;
  color: black;
}

.tuition-body-info .info-item .info-type span {
  font-family: 'Roboto Slab', serif;
  font-weight: 600;
  margin-bottom: 0px;
  color: black;
}

.offcanvas.offcanvas-bottom,
.offcanvas.offcanvas-top {
  height: var(--mdb-offcanvas-height);
  max-height: 100%;
  width: 1320px;
  margin: 0 auto;
  top: 35px;
  height: fit-content;
}

/* START:: SEARCH FILTER OFCANVAS
=================================== */
input[type="date"]::before {
  content: attr(placeholder);
  /* position: absolute; */
  color: #999999;
}

input[type="date"] {
  color: #ffffff;
}

input[type="date"]:focus,
input[type="date"]:valid {
  color: #666666;
}

input[type="date"]:focus::before,
input[type="date"]:valid::before {
  content: "";
}

.filter-item input[type="date"] {
  padding: 10px;
  border: none;
}

.filter-item input[type="text"] {
  padding: 10px 10px;
  border: none;
}


.save-and-close-btn button {
  color: #FFF;
  background-color: purple;
}

.save-and-close-btn button:hover {
  color: #FFF;
  background-color: purple;
}

.filter-item select {
  padding: 10px 10px;
  border: none;
}

.offcanvas-body {
  border-top: 1px solid rgb(221, 186, 221);
  background: whitesmoke;
}

.job-details-date h6 {
  padding-right: 10px;
  border-right: 2px solid purple;
  margin-right: 10px;
}

.job-details-date p i {
  padding-right: 5px;
}

/* START:: POSTED JOB PAGE
========================================= */
.new-tutor-request-btn a {
  color: #FFF;
  background-color: purple;
  padding: 7px 10px;
  display: inline-block;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
  font-weight: 600;
}

.posted-job-tabs-container .nav-pills .nav-link.active,
.nav-pills .show>.nav-link {
  color: purple;
  border-radius: 0px;
  background-color: transparent;
  border-bottom: 2px solid purple;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  -o-border-radius: 0px;
}

.posted-job-tabs-container .nav-pills .nav-link {
  color: #000;
  font-family: 'Roboto Slab', serif;
  font-size: 15px;
  font-weight: 600;
  text-transform: capitalize;
}

.job-posted-nav .nav-container {
  box-shadow: rgba(17, 17, 26, 0.1) 0px 1px 0px;
  margin-bottom: 30px;
}

.job-posted-nav .nav-container ul li button {
  margin: 0px;
}

.dashboard-job .job-item-box {
  background-color: #FFF;
  padding: 15px;
  background-color: #f7f7f7;
  padding: 15px;
  box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;

}

.dashboard-job .job-item-box .pending {
  font-size: 20px;
  color: orange;
}

.dashboard-job .job-item-box .live {
  font-size: 20px;
  color: green !important;
}

.dashboard-job .job-item-box .confirment {
  font-size: 20px;
  color: rgb(0, 238, 0) !important;
}

.dashboard-job .job-item-box .cancel {
  font-size: 20px;
  color: red;
}

/* START::TUTOR REQUEST JOB 
================================================*/
.tutor-request-body {
  box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
  padding: 50px 30px;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
  background: #f9f9f9;
}

.tutor-request-title h3 {
  font-family: 'Roboto Slab', serif;
  font-weight: bold;
}

.tutor-request-body label {
  padding-bottom: 2px;

}

.tutor-request-body label span {
  color: red;
}

.tutor-request-body input {
  padding: 8px 10px;
}

.tutor-request-body select {
  padding: 8px 10px;
}

.tutor-request-btn button {
  background-color: purple;
  color: #FFF;
  padding: 7px 20px;
  font-family: 'Roboto Slab', serif;
}

.tutor-request-btn button:hover {
  background-color: rgb(112, 2, 112);
  color: #FFF;

}

.form-check input {
  padding: unset;
}

/*START:: TEACHER PROFILE
============================== */
.teacher-profile-left,
.teacher-profile-riht {
  box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
  padding: 30px 20px;
  background-color: #ffffff;
}

.teacher-profile-left .profile-img {
  text-align: center;
}

.teacher-profile-left .profile-img img {
  width: 100;
  height: 100px;
  border-radius: 100%;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  -ms-border-radius: 100%;
  -o-border-radius: 100%;
}

.teacher-info {
  text-align: center;
}

.teacher-info h5 {
  font-weight: 700;
  font-size: 16px;
}

.teacher-info h6 {
  margin-bottom: 0px;
  font-weight: 600;
  font-size: 14px;
}

.teacher-profile-left .contact-info {
  margin: 20px 0px;
}

.teacher-profile-left .contact-info .edit-profle-open-modal {
  background-color: purple;
  color: #FFF;
  width: 100%;
  font-weight: 600;
  text-transform: capitalize;
}

.profile-edit-title-wized {
  display: flex;
  justify-content: space-between;
  margin-bottom: 10px;
  background-color: #f1f1f1;
  padding: 10px;
  border-radius: 7px;
}

.profile-edit-title-wized h4 {
  font-weight: bold;
  font-family: 'Roboto', sans-serif;
  font-size: 20px;
}

.profile-edit-title-wized h4 i {
  margin-right: 5px;

}

.profile-edit-title-wized button {
  text-transform: capitalize;
}

.profile-edit-title-wized .editBtn {
  box-shadow: none !important;
  background-color: purple;
  color: #FFF;
  font-weight: bold;
  font-size: 14px;
}

.profile-edit-title-wized .editBtn:hover {
  background-color: purple;
  color: #FFF;
}

.info-body-container .wized strong {
  color: rgb(80 80 80);
  font-weight: 600;
}

.info-body-container .wized {
  margin-bottom: 5px;
  font-size: 15px;
  font-family: 'Roboto', sans-serif;
}

.modal-body label {
  font-weight: 600;
  padding-bottom: 3px;
  font-size: 15px;
  font-family: 'Roboto', sans-serif;
}

.modal-body {
  background-color: #f7f7f7;
}

.modal-body input::placeholder {
  font-weight: 600;
  padding-bottom: 3px;
  font-size: 15px;
  font-family: 'Roboto', sans-serif;
}

.modal-body select {
  padding: 10px;
}

.modal-body input {
  padding: 10px;
}

.modal-body textarea {
  padding: 10px;

}


/*
font-family: 'Roboto Slab', serif;
font-family: 'Roboto', sans-serif;

 */

/* START:: FOOTER
====================================== */
footer {
  padding: 50px 0px;
  background-color: purple;

}

.footer-item-left img {
  margin-bottom: 30px;
}

.footer-item-left p {
  text-align: justify;
  color: #ffffff;
}

.footer-item h4 {
  color: #ffffff;
  font-size: 22px;
  margin-bottom: 40px;
}

.footer-item-left-1 ul li a {
  color: #ffffff;
  padding: 5px 0px;
  cursor: pointer;
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  display: block;
  font-weight: 400;
}

.footer-item-left-1 ul li a:hover {
  font-weight: 600;

}

.footer-item-left-1 ul {
  padding-left: 0;
}

.footer-item-left-1 ul {
  padding-left: 0;
}

.footer-item ul li a i {
  padding-right: 5px;
}

.footer-item p {
  color: #FFFFFF;
}

.footer-copyright {
  padding-top: 30px;
}

.footer-copyright p {
  font-weight: 600;
  text-align: center;
  color: #ffffff;
}

.footer-item h3 {
  color: #FFF;
  font-family: 'Roboto Slab', serif;
  font-weight: 600;
}

.update-profile-image img {
  width: 150px;
  height: 150px;
  border-radius: 100%;
  object-fit: cover;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  -ms-border-radius: 100%;
  -o-border-radius: 100%;
}

.update-profile-image label {
  background-color: purple;
  color: #FFF;
  padding: 5px;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  width: 100%;
}

.dashboard-offcanvase.offcanvas-top {
  height: var(--mdb-offcanvas-height);
  max-height: 100%;
  width: 1320px;
  top: 35px;
  height: fit-content;
  left: auto;
  right: 1%;
}

.need-help-alert-body h4 {
  color: red;

  font-weight: bold;
}

.need-help-alert-body p {
  margin-bottom: 0px;
  font-weight: 500;
}

.need-help-alert-body p a {
  padding-left: 7px;
}

.alert-main-body {
  border: 2px solid #ffa3a3;
  background-color: #ffe4ff;
}

.alert-main-body button {
  color: red !important;
}

/* START:: TERMS AND CONDITION
=========================================== */
.terms-condition-page {
  padding: 100px 0px;
}

.terms-condition-title {
  margin-bottom: 30px;
}

.terms-condition-title h2 {
  font-weight: bold;
  font-size: 30px;
  font-family: 'Roboto', sans-serif;
}

.guardian-img-preview img {
  width: 150px;
  height: 150px;
  object-fit: cover;
  border-radius: 100%;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  -ms-border-radius: 100%;
  -o-border-radius: 100%;
}

.guardian-img-up-btn {
  background-color: purple;
  padding: 7px 20px;
  color: #FFF !important;
  margin-top: 7px;
  border-radius: 8px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -ms-border-radius: 8px;
  -o-border-radius: 8px;
}

/* START:: TEACHER PAYMENT SECTION
============================================== */
.teacher-payment-title h2 {
  font-weight: bold;
  font-family: 'Roboto', sans-serif;
}

.teacher-payment-body {
  padding: 30px 20px;
  background-color: #FFF;
}

.payment-wiged {
  padding: 15px;
  box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
}

.payment-button button {
  width: 100%;
  background-color: purple;
  color: #FFF;
  font-weight: bold;
  padding: 8px 0px;
  border: none;
  font-size: 18px;
  border-radius: 7px;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  -ms-border-radius: 7px;
  -o-border-radius: 7px;
}

.bkash img {
  width: 20px;
}

.bkash label {
  font-weight: 600;
}

.nagad label {
  font-weight: 600;
}

.nagad img {
  width: 18px;
}

.footer-whatsapp-btn {
  position: fixed;
  right: 50px;
  bottom: 70px;

}

.footer-whatsapp-btn img {
  width: 60px;
}

.profile-complete-progress {
  margin-top: 15px;
}

.profile-complete-progress p {
  margin-bottom: 5px;
  font-size: 14px;
  color: orangered;
  font-weight: 600;
}

.profile-edit-title-wized h4 sup {
  color: red;
  font-size: 24px;
}

.contact-info-body .nid-widget img {
  width: 100%;
  height: 200px;
  object-fit: contain;
}

.contact-info-body .nid-widget button {
  font-weight: bold;
  font-size: 15px;
  text-transform: capitalize;
  background-color: purple;
  color: #FFF;
  border: none;
  box-shadow: none;
}

.nid-birth-college-id-modal button {
  font-weight: bold;
  text-transform: capitalize;
}

.fg_lable {
  font-size: 14px !important;
  line-height: 18px !important;
  color: #2b2b2c !important;
  font-weight: bold !important;
  opacity: unset !important;
  margin-bottom: 0px !important;
  letter-spacing: 1px;
}

.form-group{
  margin-bottom: 1rem;
}

.form-select.shadow-none{
  border: 2px solid rgb(242, 245, 252);
}
.form-control.shadow-none{
  border: 2px solid rgb(242, 245, 252);
}